/*
 * Stylesheet created by webagency Adiolis.
 * -------------------------------------------------------------
 * Version 1.0 (04.01.2012)
 * -------------------------------------------------------------
 * Author: Michael Legenc
 * -------------------------------------------------------------
 * http://adiolis.com
 * -------------------------------------------------------------
 */

body
{
        margin: 0px;
        padding: 0px;
        background: #232627;
}

#centerArea
{
        width: 990px;
        height: 526px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -275px 0px 0px -495px;
        background: url(../Images/contentBg.png) no-repeat right top;
        display: block;

}

#logo
{
        position: relative;
        margin: 30px 0px 30px 0px;
}

#content
{
        float: right;
        height: 428px;
        width: 600px;
        padding-top: 40px;
        padding-right: 37px;
        position: relative;
        overflow: hidden;
}

#sidebar
{
        float: left;
        height: 468px;
        overflow: hidden;
}

#footer
{
        margin: 26px 50px 0px 0px;
        text-align: right;
}

#footer img
{
        margin-left: 6px;
        float: right;
}

/*
 * Navigation
 */
#navi
{
        list-style: none;
        margin: 0px;
        padding: 0px;
}

#navi li
{
        margin-bottom: 25px;
}

#navi li,
#navi li a
{
        font-family: 'Steiner';
        font-size: 28px;
        color: #828282;
}

#navi li:hover,
#navi li a:hover,
#navi li:hover a
{
        color: #ffffff;
}

/*
 * floating
 */
.clear {clear: both;}
.right {float: right;}
.left {float: left;}

/*
 * browser resetting
 */

img
{
        border: 0px;
}
/*
 * typography
 */
body
{
        font-family: Arial, Geneva, sans-serif;
        font-size: 13px;
        line-height: 20px;
        color: #cccccc;
}

a
{
        color: #FAF4E2;
        text-decoration: none;
}

a:hover
{
        color: #ffffff;
}

h1
{
        font-size: 16px;
        line-height: 16px;
        text-transform: uppercase;
        margin: 5px 0 0 25px;
        padding: 0;
        font-weight: normal;
        color: #ffffff;
}
h1new
{
        font-size: 16px;
        line-height: 16px;
        margin: 5px 0 0 25px;
        padding: 0;
        font-weight: normal;
        color: #ffffff;
}
h2
{
        font-size: 14px;
        line-height: 14px;
        text-transform: uppercase;
        margin: 5px 0 0 25px;
        padding: 0;
        font-weight: normal;
        color: #ffffff;
}

#content p,
#content form
{
        margin-left: 25px;
        padding-right: 25px;
}

ul
{
        list-style: square;
        margin: 5px 0px 5px 45px;
        padding: 0px;
}

input.submit
{
        background: #666666;
        color: #ffffff;
        border: 1px solid #999999;
        margin: 12px 0px 0px 0px
}

input.submit:hover
{
        color: #ccc;
        cursor: pointer;
}

/*
 * Steiner font inclusion
 */
@font-face {
    font-family: 'Steiner';
    src: url('../Fonts/Steiner/steinerlight-webfont.eot');
    src: url('../Fonts/Steiner/steinerlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/Steiner/steinerlight-webfont.woff') format('woff'),
         url('../Fonts/Steiner/steinerlight-webfont.ttf') format('truetype'),
         url('../Fonts/Steiner/steinerlight-webfont.svg#SteinerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * IE- PNG-FIX
 */
img, div, a, input { behavior: url(Source/iepngfix.htc) }
